<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bmanagercenter">

    <application>
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountEnterpriseAuthCompleteActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountPersonalAuthCompleteActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountCreateCompleteActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.store.StoreManagementActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.store.EditStoreActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.store.SelectAddressActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.store.SearchAddActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountIdentityActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountAuthActivity" />
        <activity
            android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountCreateActivity"
            android:windowSoftInputMode="stateHidden|adjustResize" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountPersonalAuthActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.LifeAccountEnterpriseAuthActivity" />
        <activity
            android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.MyStaffActivity"
            android:launchMode="singleTask" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.ManagerInfoActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.ManagerChangeActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.StaffInfoActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.StaffManageActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.personnel.ui.AddStaffActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.center.MerchantCenterActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.center.MerchantInfoActivity" />
        <activity
            android:name="com.yidian.shenghuoquan.bmanagercenter.ui.center.LifeAccountModifyNameActivity"
            android:windowSoftInputMode="stateVisible" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.center.MerchantAuthInfoActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.auth.ChooseCareerActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.MyWalletActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.VerifyIdentityActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.WeChatAuthActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.WithdrawActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.TransactionListActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.wallet.ui.TransactionDetailsActivity" />
        <activity android:name="com.yidian.shenghuoquan.bmanagercenter.ui.store.ChooseStoreActivity" />
        <activity
            android:name="com.yidian.shenghuoquan.bmanagercenter.ui.center.MerchantAuthManagementActivity"
            android:theme="@android:style/Theme.Translucent.NoTitleBar.Fullscreen" />
    </application>

</manifest>